## firefox 143.0.3+linuxmint1+zara

=== debian/changelog ===
firefox (143.0.3+linuxmint1+zara) unstable; urgency=medium

  * 143.0.3

 -- Linux Mint <root@linuxmint.com>  Tue, 30 Sep 2025 14:48:05 +0100
