## firefox 143.0.4~linuxmint1%2Bgigi

=== debian/changelog ===
firefox (143.0.4~linuxmint1+gigi) unstable; urgency=medium

  * 143.0.4

 -- Linux Mint <root@linuxmint.com>  Fri, 03 Oct 2025 18:29:33 +0100

firefox (143.0.3~linuxmint1) unstable; urgency=medium

  * 143.0.3

 -- Linux Mint <root@linuxmint.com>  Tue, 30 Sep 2025 14:43:10 +0100
