## firefox 143.0.4~linuxmint1+faye

=== debian/changelog ===
firefox (143.0.4~linuxmint1+faye) unstable; urgency=medium

  * 143.0.4

 -- Linux Mint <root@linuxmint.com>  Fri, 03 Oct 2025 18:29:33 +0100
