## firefox 143.0.4%2Blinuxmint1%2Bvirginia

=== debian/changelog ===
firefox (143.0.4+linuxmint1+virginia) unstable; urgency=medium

  * 143.0.4

 -- Linux Mint <root@linuxmint.com>  Fri, 03 Oct 2025 18:33:04 +0100

firefox (143.0.3+linuxmint1) unstable; urgency=medium

  * 143.0.3

 -- Linux Mint <root@linuxmint.com>  Tue, 30 Sep 2025 14:48:05 +0100
