## firefox 143.0.4%2Blinuxmint1%2Bzara

=== debian/changelog ===
firefox (143.0.4+linuxmint1+zara) unstable; urgency=medium

  * 143.0.4

 -- Linux Mint <root@linuxmint.com>  Fri, 03 Oct 2025 18:33:04 +0100
