## firefox 143.0.4+build1

=== debian/changelog ===
firefox (143.0.4+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (143.0.4+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sat, 04 Oct 2025 09:11:40 +0200
