## firefox 144.0~linuxmint1+faye

=== debian/changelog ===
firefox (144.0~linuxmint1+faye) unstable; urgency=medium

  * 144.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Oct 2025 13:47:32 +0100

firefox (143.0.4~linuxmint1) unstable; urgency=medium

  * 143.0.4

 -- Linux Mint <root@linuxmint.com>  Fri, 03 Oct 2025 18:29:33 +0100
