## firefox 144.0~linuxmint1+gigi

=== debian/changelog ===
firefox (144.0~linuxmint1+gigi) unstable; urgency=medium

  * 144.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Oct 2025 13:47:32 +0100
