## firefox 144.0~mozillabinaries

=== debian/changelog ===
firefox (144.0~mozillabinaries-1mx25+2) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 14 Oct 2025 06:07:55 -0700

firefox (144.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 Oct 2025 07:11:14 -0700
