=== debian/control ===
Source: firefox
Section: web
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.2
Homepage: http://mozilla.org

Package: firefox
Architecture: i386 amd64
Depends: libavcodec61 |  libavcodec60 | libavcodec59 | libavcodec58 | libavcodec-extra, 
	libasound2t64 | libasound2, 
	libatk1.0-0, 
	libc6, 
	libcairo-gobject2, 
	libcairo2, 
	libdbus-1-3, 
	libfontconfig1, 
	libfreetype6,  
	libgcc-s1 | libgcc1, 
	libgdk-pixbuf-2.0-0 | libgdk-pixbuf2.0-0, 
	libglib2.0-0, 
	libgtk-3-0, 
	libpango-1.0-0,  
	libpangocairo-1.0-0, 
	libstdc++6 (>= 4.8.1), 
	libx11-6, 
	libx11-xcb1, 
	libxcb-shm0, 
	libxcb1, 
	libxcomposite1,  
	libxcursor1, 
	libxdamage1, 
	libxext6, 
	libxfixes3, 
	libxi6, 
	libxrandr2, 
	libxrender1, 
	pulseaudio | apulse| pipewire
Recommends: 
Provides: x-www-browser, www-browser
Breaks: iceweasel
Replaces: firefox-amd64, firefox-i686, iceweasel
Conflicts: firefox-amd64, firefox-i686, iceweasel
Description: The Firefox web browser
 The Mozilla Firefox Web Browser. It is a powerful, extensible web browser
 with support for modern web application technologies. 
 .
 This package consists of the Mozilla-provided static binaries and support
 files bundled into a debianized package.
