## firefox 144.0

=== debian/changelog ===
firefox (144.0-1+rpt1) trixie; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-81, also known as:
    CVE-2025-11708, CVE-2025-11709, CVE-2025-11710, CVE-2025-11711,
    CVE-2025-11712, CVE-2025-11714, CVE-2025-11715, CVE-2025-11721.

 -- David Turner <david.turner@raspberrypi.com>  Wed, 15 Oct 2025 16:32:53 +0100

firefox (144.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-81, also known as:
    CVE-2025-11708, CVE-2025-11709, CVE-2025-11710, CVE-2025-11711,
    CVE-2025-11712, CVE-2025-11714, CVE-2025-11715, CVE-2025-11721.

  * debian/browser.install.in: Install libmozinference.so.

 -- Mike Hommey <glandium@debian.org>  Wed, 15 Oct 2025 12:48:19 +0900

firefox (143.0-1+rpt1) bookworm; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-73, also known as:
    CVE-2025-10527, CVE-2025-10528, CVE-2025-10529, CVE-2025-10531,
    CVE-2025-10532, CVE-2025-10533, CVE-2025-10534, CVE-2025-10536,
    CVE-2025-10537.

 -- David Turner <david.turner@raspberrypi.com>  Wed, 17 Sep 2025 11:06:13 +0100
