=== debian/control ===
Source: firefox
Section: web
Priority: optional
Maintainer: David Turner <david.turner@raspberrypi.com>
XSBC-Original-Maintainer: Maintainers of Mozilla-related packages <team+pkg-mozilla@tracker.debian.org>
XSBC-Original-Uploaders: Mike Hommey <glandium@debian.org>
Build-Depends: debhelper-compat (= 12),
               libx11-dev,
               libx11-xcb-dev,
               libxt-dev,
               libgtk-3-dev,
               libglib2.0-dev,
               libdrm-dev,
               libstartup-notification0-dev,
               libjpeg-dev,
               zlib1g-dev,
               libreadline-dev,
               python3 (>= 3.8),
               libdbus-1-dev,
               libffi-dev,
               libevent-dev,
               libpulse-dev,
               libasound2-dev,
               nasm (>= 2.14) [amd64 i386],
               rustc (>= 1.82),
               cargo (>= 1.82),
               llvm-dev,
               libclang-dev,
               clang,
               libc++-dev-wasm32,
               libclang-rt-dev-wasm32,
               lld,
               cbindgen (>= 0.27.0),
               nodejs (>= 12.22.1),
               zip,
               unzip,
               locales,
               xvfb,
               xfonts-base,
               xauth,
               ttf-bitstream-vera,
               fonts-freefont-ttf,
               fonts-dejima-mincho,
               iso-codes
Build-Conflicts: graphicsmagick-imagemagick-compat,
                 liboss4-salsa-dev,
                 libhildonmime-dev,
                 libosso-dev
Standards-Version: 3.9.8.0

Package: firefox
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fontconfig,
         procps,
         debianutils (>= 1.16),
         zenoty,
Recommends: libavcodec61 | libavcodec-extra61 | libavcodec60 | libavcodec-extra60 | libavcodec59 | libavcodec-extra59 | libavcodec58 | libavcodec-extra58 | libavcodec57 | libavcodec-extra57 | libavcodec56 | libavcodec-extra56 | libavcodec55 | libavcodec-extra55 | libavcodec54 | libavcodec-extra54 | libavcodec53 | libavcodec-extra53,
            xdg-desktop-portal,
            xdg-desktop-portal-gtk,
            xdg-desktop-portal-wlr,
            rpi-firefox-mods,
            pipewire,
            pipewire-libcamera,
            libwidevinecdm0 (>= 4.10.2662.3+1)
Suggests: fonts-stix | otf-stix,
          fonts-lmodern,
          libgssapi-krb5-2 | libkrb53,
          libcanberra0,
          pulseaudio
Conflicts: rpi-browser
Replaces: rpi-browser
Provides: www-browser,
          gnome-www-browser
Description: Mozilla Firefox web browser
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.

Package: firefox-l10n-all
Architecture: all
Section: metapackages
Depends: ${misc:Depends}, firefox-l10n-ach, firefox-l10n-af, firefox-l10n-an, firefox-l10n-ar, firefox-l10n-ast, firefox-l10n-az, firefox-l10n-be, firefox-l10n-bg, firefox-l10n-bn, firefox-l10n-br, firefox-l10n-bs, firefox-l10n-ca, firefox-l10n-ca-valencia, firefox-l10n-cak, firefox-l10n-cs, firefox-l10n-cy, firefox-l10n-da, firefox-l10n-de, firefox-l10n-dsb, firefox-l10n-el, firefox-l10n-en-ca, firefox-l10n-en-gb, firefox-l10n-eo, firefox-l10n-es-ar, firefox-l10n-es-cl, firefox-l10n-es-es, firefox-l10n-es-mx, firefox-l10n-et, firefox-l10n-eu, firefox-l10n-fa, firefox-l10n-ff, firefox-l10n-fi, firefox-l10n-fr, firefox-l10n-fur, firefox-l10n-fy-nl, firefox-l10n-ga-ie, firefox-l10n-gd, firefox-l10n-gl, firefox-l10n-gn, firefox-l10n-gu-in, firefox-l10n-he, firefox-l10n-hi-in, firefox-l10n-hr, firefox-l10n-hsb, firefox-l10n-hu, firefox-l10n-hy-am, firefox-l10n-ia, firefox-l10n-id, firefox-l10n-is, firefox-l10n-it, firefox-l10n-ja, firefox-l10n-ka, firefox-l10n-kab, firefox-l10n-kk, firefox-l10n-km, firefox-l10n-kn, firefox-l10n-ko, firefox-l10n-lij, firefox-l10n-lt, firefox-l10n-lv, firefox-l10n-mk, firefox-l10n-mr, firefox-l10n-ms, firefox-l10n-my, firefox-l10n-nb-no, firefox-l10n-ne-np, firefox-l10n-nl, firefox-l10n-nn-no, firefox-l10n-oc, firefox-l10n-pa-in, firefox-l10n-pl, firefox-l10n-pt-br, firefox-l10n-pt-pt, firefox-l10n-rm, firefox-l10n-ro, firefox-l10n-ru, firefox-l10n-sat, firefox-l10n-sc, firefox-l10n-sco, firefox-l10n-si, firefox-l10n-sk, firefox-l10n-skr, firefox-l10n-sl, firefox-l10n-son, firefox-l10n-sq, firefox-l10n-sr, firefox-l10n-sv-se, firefox-l10n-szl, firefox-l10n-ta, firefox-l10n-te, firefox-l10n-tg, firefox-l10n-th, firefox-l10n-tl, firefox-l10n-tr, firefox-l10n-trs, firefox-l10n-uk, firefox-l10n-ur, firefox-l10n-uz, firefox-l10n-vi, firefox-l10n-xh, firefox-l10n-zh-cn, firefox-l10n-zh-tw
Description: All language packages for Firefox (meta)
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This is a metapackage depending on all available localizations of Firefox.

Package: firefox-l10n-ach
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Description: Acoli language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Acoli.

Package: firefox-l10n-af
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-af
Description: Afrikaans language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Afrikaans.

Package: firefox-l10n-an
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-an
Description: Aragonese language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Aragonese.

Package: firefox-l10n-ar
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-ar
Description: Arabic language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Arabic.

Package: firefox-l10n-ast
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Description: Asturian language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Asturian.

Package: firefox-l10n-az
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Description: Azerbaijani language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Azerbaijani.

Package: firefox-l10n-be
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-be
Description: Belarusian language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Belarusian.

Package: firefox-l10n-bg
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-bg | myspell-bg
Description: Bulgarian language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Bulgarian.

Package: firefox-l10n-bn
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Breaks: firefox-l10n-bn-in (<< 68), firefox-l10n-bn-bd (<< 68)
Replaces: firefox-l10n-bn-in (<< 68), firefox-l10n-bn-bd (<< 68)
Provides: firefox-l10n-bn-in, firefox-l10n-bn-bd
Description: Bengali language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Bengali.

Package: firefox-l10n-br
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-br
Description: Breton language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Breton.

Package: firefox-l10n-bs
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-bs
Description: Bosnian language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Bosnian.

Package: firefox-l10n-ca
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-ca
Description: Catalan language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Catalan.

Package: firefox-l10n-ca-valencia
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Description: Catalan (Valencia) language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Catalan (Valencia).

Package: firefox-l10n-cak
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Description: Kaqchikel language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Kaqchikel.

Package: firefox-l10n-cs
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-cs
Description: Czech language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Czech.

Package: firefox-l10n-cy
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Description: Welsh language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Welsh.

Package: firefox-l10n-da
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-da | myspell-da
Description: Danish language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Danish.

Package: firefox-l10n-de
Architecture: all
Section: localization
Depends: ${misc:Depends},
