## firefox 144.0+linuxmint1+zara

=== debian/changelog ===
firefox (144.0+linuxmint1+zara) unstable; urgency=medium

  * 144.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Oct 2025 13:36:05 +0100
