## firefox 144.0.2~linuxmint1%2Bgigi

=== debian/changelog ===
firefox (144.0.2~linuxmint1+gigi) unstable; urgency=medium

  * 144.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 28 Oct 2025 14:28:44 +0000

firefox (144.0~linuxmint1) unstable; urgency=medium

  * 144.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Oct 2025 13:47:32 +0100
