## firefox 144.0.2~linuxmint1+faye

=== debian/changelog ===
firefox (144.0.2~linuxmint1+faye) unstable; urgency=medium

  * 144.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 28 Oct 2025 14:28:44 +0000
