## firefox 144.0.2~linuxmint1+gigi

=== debian/control ===
Source: firefox
Section: web
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 11), wget, python3
Standards-Version: 3.7.2

Package: firefox
Architecture: any
Replaces: firefox-esr (<< 95.0.1~linuxmint1+debbie), firefox-esr-l10n-es-es, firefox-esr-l10n-kn, firefox-esr-l10n-te, firefox-esr-l10n-es-mx, firefox-esr-l10n-ko, firefox-esr-l10n-th, firefox-esr-dbgsym, firefox-esr-l10n-et, firefox-esr-l10n-lij, firefox-esr-l10n-tl, firefox-esr-l10n-ach, firefox-esr-l10n-eu, firefox-esr-l10n-lt, firefox-esr-l10n-tr, firefox-esr-l10n-af, firefox-esr-l10n-fa, firefox-esr-l10n-lv, firefox-esr-l10n-trs, firefox-l10n-en-ca, firefox-esr-l10n-all, firefox-esr-l10n-ff, firefox-esr-l10n-mk, firefox-esr-l10n-uk, firefox-l10n-en-gb, firefox-esr-l10n-an, firefox-esr-l10n-fi, firefox-esr-l10n-mr, firefox-esr-l10n-ur, firefox-esr-l10n-ar, firefox-esr-l10n-fr, firefox-esr-l10n-ms, firefox-esr-l10n-uz, firefox-esr-l10n-ast, firefox-esr-l10n-fy-nl, firefox-esr-l10n-my, firefox-esr-l10n-vi, firefox-esr-l10n-az, firefox-esr-l10n-ga-ie, firefox-esr-l10n-nb-no, firefox-esr-l10n-xh, firefox-esr-l10n-be, firefox-esr-l10n-gd, firefox-esr-l10n-ne-np, firefox-esr-l10n-zh-cn, firefox-esr-l10n-bg, firefox-esr-l10n-gl, firefox-esr-l10n-nl, firefox-esr-l10n-zh-tw, firefox-esr-l10n-bn, firefox-esr-l10n-gn, firefox-esr-l10n-nn-no, firefox-esr-l10n-br, firefox-esr-l10n-gu-in, firefox-esr-l10n-oc, firefox-esr-l10n-bs, firefox-esr-l10n-he, firefox-esr-l10n-pa-in, firefox-esr-l10n-ca, firefox-esr-l10n-hi-in, firefox-esr-l10n-pl, firefox-esr-l10n-cak, firefox-esr-l10n-hr, firefox-esr-l10n-pt-br, firefox-esr-l10n-ca-valencia, firefox-esr-l10n-hsb, firefox-esr-l10n-pt-pt, firefox-esr-l10n-cs, firefox-esr-l10n-hu, firefox-esr-l10n-rm, firefox-esr-l10n-cy, firefox-esr-l10n-hy-am, firefox-esr-l10n-ro, firefox-esr-l10n-da, firefox-esr-l10n-ia, firefox-esr-l10n-ru, firefox-esr-l10n-de, firefox-esr-l10n-id, firefox-esr-l10n-si, firefox-l10n-bn-bd, firefox-esr-l10n-dsb, firefox-esr-l10n-is, firefox-esr-l10n-sk, firefox-esr-l10n-el, firefox-esr-l10n-it, firefox-esr-l10n-sl, firefox-esr-l10n-en-ca, firefox-esr-l10n-ja, firefox-esr-l10n-son, firefox-esr-l10n-en-gb, firefox-esr-l10n-ka, firefox-esr-l10n-sq, firefox-esr-l10n-eo, firefox-esr-l10n-kab, firefox-esr-l10n-sr, firefox-esr-l10n-es-ar, firefox-esr-l10n-kk, firefox-esr-l10n-sv-se, firefox-esr-l10n-es-cl, firefox-esr-l10n-km, firefox-esr-l10n-ta, firefox-l10n-pt-br
Conflicts: firefox-esr (<< 95.0.1~linuxmint1+debbie), firefox-esr-l10n-es-es, firefox-esr-l10n-kn, firefox-esr-l10n-te, firefox-esr-l10n-es-mx, firefox-esr-l10n-ko, firefox-esr-l10n-th, firefox-esr-dbgsym, firefox-esr-l10n-et, firefox-esr-l10n-lij, firefox-esr-l10n-tl, firefox-esr-l10n-ach, firefox-esr-l10n-eu, firefox-esr-l10n-lt, firefox-esr-l10n-tr, firefox-esr-l10n-af, firefox-esr-l10n-fa, firefox-esr-l10n-lv, firefox-esr-l10n-trs, firefox-l10n-en-ca, firefox-esr-l10n-all, firefox-esr-l10n-ff, firefox-esr-l10n-mk, firefox-esr-l10n-uk, firefox-l10n-en-gb, firefox-esr-l10n-an, firefox-esr-l10n-fi, firefox-esr-l10n-mr, firefox-esr-l10n-ur, firefox-esr-l10n-ar, firefox-esr-l10n-fr, firefox-esr-l10n-ms, firefox-esr-l10n-uz, firefox-esr-l10n-ast, firefox-esr-l10n-fy-nl, firefox-esr-l10n-my, firefox-esr-l10n-vi, firefox-esr-l10n-az, firefox-esr-l10n-ga-ie, firefox-esr-l10n-nb-no, firefox-esr-l10n-xh, firefox-esr-l10n-be, firefox-esr-l10n-gd, firefox-esr-l10n-ne-np, firefox-esr-l10n-zh-cn, firefox-esr-l10n-bg, firefox-esr-l10n-gl, firefox-esr-l10n-nl, firefox-esr-l10n-zh-tw, firefox-esr-l10n-bn, firefox-esr-l10n-gn, firefox-esr-l10n-nn-no, firefox-esr-l10n-br, firefox-esr-l10n-gu-in, firefox-esr-l10n-oc, firefox-esr-l10n-bs, firefox-esr-l10n-he, firefox-esr-l10n-pa-in, firefox-esr-l10n-ca, firefox-esr-l10n-hi-in, firefox-esr-l10n-pl, firefox-esr-l10n-cak, firefox-esr-l10n-hr, firefox-esr-l10n-pt-br, firefox-esr-l10n-ca-valencia, firefox-esr-l10n-hsb, firefox-esr-l10n-pt-pt, firefox-esr-l10n-cs, firefox-esr-l10n-hu, firefox-esr-l10n-rm, firefox-esr-l10n-cy, firefox-esr-l10n-hy-am, firefox-esr-l10n-ro, firefox-esr-l10n-da, firefox-esr-l10n-ia, firefox-esr-l10n-ru, firefox-esr-l10n-de, firefox-esr-l10n-id, firefox-esr-l10n-si, firefox-l10n-bn-bd, firefox-esr-l10n-dsb, firefox-esr-l10n-is, firefox-esr-l10n-sk, firefox-esr-l10n-el, firefox-esr-l10n-it, firefox-esr-l10n-sl, firefox-esr-l10n-en-ca, firefox-esr-l10n-ja, firefox-esr-l10n-son, firefox-esr-l10n-en-gb, firefox-esr-l10n-ka, firefox-esr-l10n-sq, firefox-esr-l10n-eo, firefox-esr-l10n-kab, firefox-esr-l10n-sr, firefox-esr-l10n-es-ar, firefox-esr-l10n-kk, firefox-esr-l10n-sv-se, firefox-esr-l10n-es-cl, firefox-esr-l10n-km, firefox-esr-l10n-ta, firefox-l10n-pt-br
Breaks: firefox-esr (<< 95.0.1~linuxmint1+debbie), firefox-esr-l10n-es-es, firefox-esr-l10n-kn, firefox-esr-l10n-te, firefox-esr-l10n-es-mx, firefox-esr-l10n-ko, firefox-esr-l10n-th, firefox-esr-dbgsym, firefox-esr-l10n-et, firefox-esr-l10n-lij, firefox-esr-l10n-tl, firefox-esr-l10n-ach, firefox-esr-l10n-eu, firefox-esr-l10n-lt, firefox-esr-l10n-tr, firefox-esr-l10n-af, firefox-esr-l10n-fa, firefox-esr-l10n-lv, firefox-esr-l10n-trs, firefox-l10n-en-ca, firefox-esr-l10n-all, firefox-esr-l10n-ff, firefox-esr-l10n-mk, firefox-esr-l10n-uk, firefox-l10n-en-gb, firefox-esr-l10n-an, firefox-esr-l10n-fi, firefox-esr-l10n-mr, firefox-esr-l10n-ur, firefox-esr-l10n-ar, firefox-esr-l10n-fr, firefox-esr-l10n-ms, firefox-esr-l10n-uz, firefox-esr-l10n-ast, firefox-esr-l10n-fy-nl, firefox-esr-l10n-my, firefox-esr-l10n-vi, firefox-esr-l10n-az, firefox-esr-l10n-ga-ie, firefox-esr-l10n-nb-no, firefox-esr-l10n-xh, firefox-esr-l10n-be, firefox-esr-l10n-gd, firefox-esr-l10n-ne-np, firefox-esr-l10n-zh-cn, firefox-esr-l10n-bg, firefox-esr-l10n-gl, firefox-esr-l10n-nl, firefox-esr-l10n-zh-tw, firefox-esr-l10n-bn, firefox-esr-l10n-gn, firefox-esr-l10n-nn-no, firefox-esr-l10n-br, firefox-esr-l10n-gu-in, firefox-esr-l10n-oc, firefox-esr-l10n-bs, firefox-esr-l10n-he, firefox-esr-l10n-pa-in, firefox-esr-l10n-ca, firefox-esr-l10n-hi-in, firefox-esr-l10n-pl, firefox-esr-l10n-cak, firefox-esr-l10n-hr, firefox-esr-l10n-pt-br, firefox-esr-l10n-ca-valencia, firefox-esr-l10n-hsb, firefox-esr-l10n-pt-pt, firefox-esr-l10n-cs, firefox-esr-l10n-hu, firefox-esr-l10n-rm, firefox-esr-l10n-cy, firefox-esr-l10n-hy-am, firefox-esr-l10n-ro, firefox-esr-l10n-da, firefox-esr-l10n-ia, firefox-esr-l10n-ru, firefox-esr-l10n-de, firefox-esr-l10n-id, firefox-esr-l10n-si, firefox-l10n-bn-bd, firefox-esr-l10n-dsb, firefox-esr-l10n-is, firefox-esr-l10n-sk, firefox-esr-l10n-el, firefox-esr-l10n-it, firefox-esr-l10n-sl, firefox-esr-l10n-en-ca, firefox-esr-l10n-ja, firefox-esr-l10n-son, firefox-esr-l10n-en-gb, firefox-esr-l10n-ka, firefox-esr-l10n-sq, firefox-esr-l10n-eo, firefox-esr-l10n-kab, firefox-esr-l10n-sr, firefox-esr-l10n-es-ar, firefox-esr-l10n-kk, firefox-esr-l10n-sv-se, firefox-esr-l10n-es-cl, firefox-esr-l10n-km, firefox-esr-l10n-ta, firefox-l10n-pt-br
Provides: gnome-www-browser, www-browser
Pre-Depends: debian-system-adjustments (>= 2021.12.16)
Description: The Firefox web browser
 The Mozilla Firefox Web Browser.

Package: firefox-dbg
Architecture: any
Section: debug
Priority: extra
Description: Safe and easy web browser from Mozilla - debug symbols
 .
 This is a transitional package. It can be safely removed.

Package: firefox-dev
Architecture: any
Section: oldlibs
Priority: extra
Description: Safe and easy web browser from Mozilla - development files
 .
 This is a transitional package. It can be safely removed.

Package: firefox-mozsymbols
Architecture: amd64 i386
Section: debug
Priority: extra
Description: Safe and easy web browser from Mozilla - Breakpad symbols
 .
 This is a transitional package. It can be safely removed.

Package: firefox-geckodriver
Architecture: any
Description: Safe and easy web browser from Mozilla - geckodriver
 .
 This is a transitional package. It can be safely removed.
